@charset "utf-8";
/*------------ about-editor ------------*/
.a_layout{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    max-width: 1005px;
    margin: 0 auto;
}
.a_layout .a_item{
    position: relative;
    display: flex;
    justify-content: space-between;
}
.a_layout .a_item .a_row{
    position: relative;
    width: 50%;
    max-width: 460px;
}
.a_layout .a_item  .a_tit{
    position: relative;
    margin: 0 0 30px;
}
.a_layout .a_item  .a_tit h2 {
    color: #211814;
    font-family: "Noto Serif TC", serif;
    font-size: 42px;
    letter-spacing: 0.1em;
    font-weight: 550;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    width: fit-content;
}
.a_layout .a_item .a_tit span{
    position: absolute;
    width: max-content;
    display: block;
    font-family: 'jf-jinxuan-light';
    color: #AC8672;
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: 500;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    left: 204px;
    bottom: inherit;
    top: 28px;
}
.a_layout .a_item .a_tit span::before {
    content: '';
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: rgba(88, 86, 86, .2);
    left: 0;
    top: -15px;
    margin: 0;
}
.a_layout .a_item .a_col{
    position: relative;
    margin: 0 0 60px;
}
.a_layout .a_item .a_col h4{
    position: relative;
    box-sizing: border-box;
    font-family: 'jf-jinxuan-light';
    font-size: 24px;
    letter-spacing: 0.3em;
    line-height: 1.2;
    color: #608380;
    margin: 0 0 24px;
    border-left:  6px solid #608380;
    padding-left: 15px;
}
.a_layout .a_item .a_col p{
    font-family: 'jf-jinxuan-light';
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.3em;
    line-height: 1.8;
    color: #585555;
    margin: 0;
}
.a_layout .a_item .a_col p span{
    display: block;
    font-size: 18px;
}
.a_layout .a_item .a_col .a_logo{
    margin-top: 42px;
}
.a_layout .a_item .a_col .a_pic1{
    margin-top: 60px;
}
.a_layout  .a_pic2{
    margin-top: 15px;
}

@media screen and (max-width: 1280px){
    .a_layout .a_item {
        position: relative;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
    }
    .a_layout .a_item .a_row {
        width: 100%;
        max-width: 600px;
    }
}
@media screen and (max-width: 1000px){
    .a_layout .a_item .a_tit{
        width: fit-content;
        text-align: center;
        margin: 0 auto 30px;
    }
    .a_layout .a_item .a_tit h2{
        margin-top: 5px;
        font-size: 38px;
    }
    .a_layout .a_item .a_tit span {
        position: relative;
        width: fit-content;
        font-size: 14px;
        top: inherit;
        left: inherit;
        margin: 0 auto;
    }
    .a_layout .a_item .a_col h4{
        font-size: 18px;
        margin-bottom: 20px;
    }
    .a_layout .a_item .a_col p{
        font-size: 14px;
        letter-spacing: 0.2em;
    }
    .a_layout .a_item .a_col {
        margin: 0 0 50px;
    }
    .a_layout .a_item .a_col .a_logo {
        margin-top: 40px;
    }

    .a_layout .a_item .a_col .a_pic1 {
        width: fit-content;
        margin: 40px auto 0;
    }
    .a_layout .a_pic2{
        width: 100%;
        max-width: 600px;
        margin: 10px auto 0;
    }
}
/*------------ service-editor ------------*/

/*------------ contact-editor ------------*/
.contact-editor .row {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    align-items: center;
}
.contact-editor .col {
    flex: 0 1 auto;
    display: flex;
    align-items: center;
    gap: 16px;
    white-space: normal;
    overflow-wrap: break-word;
    letter-spacing: 0.1em;
    word-break: break-word;
}
.contact-editor .col.add {
    flex: 1 1 0;
    min-width: 250px;
}
.contact-editor i{
    width: 30px;
    height: 30px;
    background: #1A5030;
    border-radius: 10px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    line-height: 30px;
    position: relative;
    z-index: 0;
    display: flex;
    align-items: center;
    justify-content:center;
    flex-shrink:0;
    text-indent: 4px;
    gap: 16px;
    transform: rotate(45deg); 
}
.contact-editor i:before{
    display: inline-block;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: rotate(-45deg); 
}
.contact-editor .tel i:before{
    content: "\ff001";
}
.contact-editor .fax i:before{
    content: "\ff002";
}
.contact-editor .mail i:before{
    content: "\ff003";
}
.contact-editor .add i:before{
    content: "\ff004";
    font-size: 18px;
    position: relative;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
}
.terms-editor .title{
    font-size: 17px;
    color: #5F837F;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 1100px){
    .contact-editor i{
        text-indent: 0px;
        line-height: 30px;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
}